<?php
	include("counter_config.php");
		$query = "SELECT SUM(count) AS totalhits FROM hits"; 
	 //echo $query;
	$result = mysqli_query($GLOBALS["___mysqli_ston"], $query) or die(mysqli_error($GLOBALS["___mysqli_ston"]));

	
	while($row = mysqli_fetch_array($result))
	{
		$totalhits = $row['totalhits']  ;
	}
	echo '<strong> '.$totalhits .'</strong>';
	?>